
Redmine - Feature #3325

Roadmap and Issues without version

2009-05-08 16:59 - Zarooba Rozruba

Status: Closed Start date: 2009-05-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We really like a gauge that displays status of tickets per version.

Not all systems have versions, not all tickets are assigned a version.

If: there are multiple versions in a project

show one extra bar (?last or first?) for all tickets without version

If: there are no versions in a project

show roadmap like bar on project overview

A visual bar of project completion is a great project status indicator. Not seeing it when there is no version (per project or on a ticket)

makes harder to know how much work in project is left.

Related issues:

Is duplicate of Redmine - Feature #1869: "Unscheduled" version on roadmap Closed 2008-09-08

History

#1 - 2009-05-18 22:50 - Mischa The Evil

- Status changed from New to Resolved

- Resolution set to Duplicate

Duplicate of issue #1869. I think only the visual bar feature for projects/tickets(?) etc. is something new (check the available plugins to see if there's

something which fits your needs already or open a new issue for the idea). Can you confirm?

Resolved the issue for now...

Regards,

Mischa.

#2 - 2009-11-23 00:08 - Mischa The Evil

- Status changed from Resolved to Closed

No feedback. Closed as a duplicate of #1869.
